local fn = _gn(0xB8BA7F44DF1575E1)
--- START_NEW_SCRIPT_WITH_ARGS
-- @param scriptName :
-- @param args :
-- @param argCount :
-- @param stackSize :
function Global.StartNewScriptWithArgs(scriptName, argCount, stackSize)
	return _in2(fn, _ts(scriptName), _i, argCount, stackSize, _ri)
end
